* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  scroll-behavior: smooth;
}

strong {
  font-weight: 600;
}

input[type=text],
input[type=url],
input[type=tel],
input[type=email],
input[type=search],
input[type=date],
input[type=number],
input[type=submit],
input[type=password],
textarea,
select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 1px solid var(--wp--preset--color--gray-light);
  border-radius: 3px;
  color: var(--wp--preset--color--gray-dark);
  font-family: var(--wp--preset--font-family--primary);
  font-size: var(--wp--preset--font-size--regular);
  outline: none;
  padding: var(--wp--preset--font-size--s);
  width: 100%;
}
input[type=text]:hover,
input[type=url]:hover,
input[type=tel]:hover,
input[type=email]:hover,
input[type=search]:hover,
input[type=date]:hover,
input[type=number]:hover,
input[type=submit]:hover,
input[type=password]:hover,
textarea:hover,
select:hover {
  border-color: var(--wp--preset--color--gray-mid);
}
input[type=text]:focus,
input[type=url]:focus,
input[type=tel]:focus,
input[type=email]:focus,
input[type=search]:focus,
input[type=date]:focus,
input[type=number]:focus,
input[type=submit]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
  border-color: var(--wp--preset--color--color-primary);
  -webkit-box-shadow: 0 0 0 3px rgba(53, 99, 233, 0.2);
          box-shadow: 0 0 0 3px rgba(53, 99, 233, 0.2);
  outline: none;
}
input[type=text]::-webkit-input-placeholder, input[type=url]::-webkit-input-placeholder, input[type=tel]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, input[type=search]::-webkit-input-placeholder, input[type=date]::-webkit-input-placeholder, input[type=number]::-webkit-input-placeholder, input[type=submit]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
  color: var(--wp--preset--color--gray-light);
}
input[type=text]::-moz-placeholder, input[type=url]::-moz-placeholder, input[type=tel]::-moz-placeholder, input[type=email]::-moz-placeholder, input[type=search]::-moz-placeholder, input[type=date]::-moz-placeholder, input[type=number]::-moz-placeholder, input[type=submit]::-moz-placeholder, input[type=password]::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
  color: var(--wp--preset--color--gray-light);
}
input[type=text]:-ms-input-placeholder, input[type=url]:-ms-input-placeholder, input[type=tel]:-ms-input-placeholder, input[type=email]:-ms-input-placeholder, input[type=search]:-ms-input-placeholder, input[type=date]:-ms-input-placeholder, input[type=number]:-ms-input-placeholder, input[type=submit]:-ms-input-placeholder, input[type=password]:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
  color: var(--wp--preset--color--gray-light);
}
input[type=text]::-ms-input-placeholder, input[type=url]::-ms-input-placeholder, input[type=tel]::-ms-input-placeholder, input[type=email]::-ms-input-placeholder, input[type=search]::-ms-input-placeholder, input[type=date]::-ms-input-placeholder, input[type=number]::-ms-input-placeholder, input[type=submit]::-ms-input-placeholder, input[type=password]::-ms-input-placeholder, textarea::-ms-input-placeholder, select::-ms-input-placeholder {
  color: var(--wp--preset--color--gray-light);
}
input[type=text]::placeholder,
input[type=url]::placeholder,
input[type=tel]::placeholder,
input[type=email]::placeholder,
input[type=search]::placeholder,
input[type=date]::placeholder,
input[type=number]::placeholder,
input[type=submit]::placeholder,
input[type=password]::placeholder,
textarea::placeholder,
select::placeholder {
  color: var(--wp--preset--color--gray-light);
}
input[type=text]:disabled,
input[type=url]:disabled,
input[type=tel]:disabled,
input[type=email]:disabled,
input[type=search]:disabled,
input[type=date]:disabled,
input[type=number]:disabled,
input[type=submit]:disabled,
input[type=password]:disabled,
textarea:disabled,
select:disabled {
  background-color: var(--wp--preset--color--gray-lighter);
  cursor: not-allowed;
}

input[type=submit] {
  background-color: var(--wp--preset--color--color-primary);
  border-color: var(--wp--preset--color--color-primary);
  color: #fff;
  cursor: pointer;
}
input[type=submit]:hover {
  background-color: var(--wp--preset--color--color-secondary);
  border-color: var(--wp--preset--color--color-secondary);
}
input[type=submit]:focus {
  -webkit-filter: brightness(0.9);
          filter: brightness(0.9);
  background-color: var(--wp--preset--color--color-secondary);
  border-color: var(--wp--preset--color--color-secondary);
  -webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
}

textarea {
  resize: vertical;
}

select:not([multiple=multiple]) {
  background-image: url("../images/select-field-angle-down.svg");
  background-position: center right 1.2rem;
  background-repeat: no-repeat;
  background-size: 0.7em;
}

input[type=date] {
  background-image: url("../images/date-field-calendar-icon.svg");
  background-position: center right 1.2rem;
  background-repeat: no-repeat;
  background-size: 0.7em;
}

input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
}

input[type=search] {
  background-image: url("../images/search-field-mag-icon.svg");
  background-position: center right 1.2rem;
  background-repeat: no-repeat;
  background-size: 0.7em;
}

input[type=search]:not(:-moz-placeholder):focus, input[type=search]:not(:-moz-placeholder):hover {
  background-image: initial;
}

input[type=search]:not(:-ms-input-placeholder):focus, input[type=search]:not(:-ms-input-placeholder):hover {
  background-image: initial;
}

input[type=search]:not(:placeholder-shown):focus,
input[type=search]:not(:placeholder-shown):hover {
  background-image: initial;
}

label {
  font-size: var(--wp--preset--font-size--s);
}

aside.cookie-notice {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 300;
  -webkit-transition: all ease 0.7s;
  transition: all ease 0.7s;
  -webkit-transform: translateY(25px);
          transform: translateY(25px);
}
aside.cookie-notice.display-block {
  display: block;
}
aside.cookie-notice.active {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

nav.drawer-menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  width: 101%;
  z-index: 400;
}
nav.drawer-menu.display-block {
  display: block;
}
nav.drawer-menu.active {
  opacity: 1;
  width: 100%;
}

header.header-floating {
  display: none;
  position: fixed;
  left: 50%;
  top: 0;
  width: 100%;
  opacity: 0;
  -webkit-transform: translateX(-50%) translateY(-10px);
          transform: translateX(-50%) translateY(-10px);
  -webkit-transition: all ease 0.2s;
  transition: all ease 0.2s;
  z-index: 200;
}
header.header-floating.active {
  opacity: 1;
  -webkit-transform: translateX(-50%) translateY(0px);
          transform: translateX(-50%) translateY(0px);
  -webkit-transition: all ease 0.2s;
  transition: all ease 0.2s;
}
header.header-floating.display-block {
  display: block;
}

@media (min-width: 600px) {
  body.admin-bar header.header-floating {
    top: 46px;
  }
}
@media (min-width: 782px) {
  body.admin-bar header.header-floating {
    top: 32px;
  }
}
aside.popup {
  display: none;
  opacity: 0;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  -webkit-transition: opacity ease 0.5s;
  transition: opacity ease 0.5s;
  z-index: 500;
}
aside.popup.display-block {
  display: block;
}
aside.popup.active {
  opacity: 1;
}

aside.search-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  width: 100%;
  z-index: 600;
}
aside.search-overlay.display-block {
  display: block;
}
aside.search-overlay.active {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

@media (min-width: 600px) {
  body.admin-bar aside.search-overlay {
    top: 46px;
  }
}
@media (min-width: 782px) {
  body.admin-bar aside.search-overlay {
    top: 32px;
  }
}
.overflow-hidden {
  overflow: hidden;
}

.overflow-y-visible {
  overflow-y: visible;
}

.pointer-events-none {
  pointer-events: none;
}

.pointer-events-auto {
  pointer-events: auto;
}

.z-index-0 {
  z-index: 0;
}

.z-index-1 {
  z-index: 1;
}

.z-index-2 {
  z-index: 2;
}

.z-index-3 {
  z-index: 3;
}

.z-index-4 {
  z-index: 4;
}

.z-index-5 {
  z-index: 5;
}

@media (max-width: 400px) {
  .drop-400 {
    display: none !important;
  }
}

@media (min-width: 401px) {
  .show-400 {
    display: none !important;
  }
}

@media (max-width: 500px) {
  .drop-500 {
    display: none !important;
  }
}

@media (min-width: 501px) {
  .show-500 {
    display: none !important;
  }
}

@media (max-width: 600px) {
  .drop-600 {
    display: none !important;
  }
}

@media (min-width: 601px) {
  .show-600 {
    display: none !important;
  }
}

@media (max-width: 700px) {
  .drop-700 {
    display: none !important;
  }
}

@media (min-width: 701px) {
  .show-700 {
    display: none !important;
  }
}

@media (max-width: 782px) {
  .drop-782 {
    display: none !important;
  }
}

@media (min-width: 783px) {
  .show-782 {
    display: none !important;
  }
}

@media (max-width: 800px) {
  .drop-800 {
    display: none !important;
  }
}

@media (min-width: 801px) {
  .show-800 {
    display: none !important;
  }
}

@media (max-width: 900px) {
  .drop-900 {
    display: none !important;
  }
}

@media (min-width: 901px) {
  .show-900 {
    display: none !important;
  }
}

@media (max-width: 1000px) {
  .drop-1000 {
    display: none !important;
  }
}

@media (min-width: 1001px) {
  .show-1000 {
    display: none !important;
  }
}

@media (max-width: 1100px) {
  .drop-1100 {
    display: none !important;
  }
}

@media (min-width: 1101px) {
  .show-1100 {
    display: none !important;
  }
}

@media (max-width: 1200px) {
  .drop-1200 {
    display: none !important;
  }
}

@media (min-width: 1201px) {
  .show-1200 {
    display: none !important;
  }
}

@media (max-width: 1300px) {
  .drop-1300 {
    display: none !important;
  }
}

@media (min-width: 1301px) {
  .show-1300 {
    display: none !important;
  }
}

@media (max-width: 1400px) {
  .drop-1400 {
    display: none !important;
  }
}

@media (min-width: 1401px) {
  .show-1400 {
    display: none !important;
  }
}

@media (max-width: 1500px) {
  .drop-1500 {
    display: none !important;
  }
}

@media (min-width: 1501px) {
  .show-1500 {
    display: none !important;
  }
}

@media (max-width: 1600px) {
  .drop-1600 {
    display: none !important;
  }
}

@media (min-width: 1601px) {
  .show-1600 {
    display: none !important;
  }
}

@media (max-width: 782px) {
  .drop-mobile {
    display: none !important;
  }
}

@media (min-width: 783px) {
  .show-mobile {
    display: none !important;
  }
}

@media (max-width: 782px) {
  .wp-block-columns.stack-reverse,
  .wp-block-columns.wrap-reverse {
    -ms-flex-wrap: wrap-reverse !important;
        flex-wrap: wrap-reverse !important;
  }
}
@media (max-width: 782px) {
  .swipe-on-mobile.wp-block-columns {
    cursor: -webkit-grab;
    cursor: grab;
    -ms-flex-wrap: nowrap !important;
        flex-wrap: nowrap !important;
    overflow-x: scroll;
    scroll-padding: 5%;
    -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    scrollbar-width: none;
  }
  .swipe-on-mobile.wp-block-columns::-webkit-scrollbar {
    display: none;
  }
  .swipe-on-mobile.wp-block-columns .wp-block-column {
    width: 85% !important;
    min-width: 85% !important;
    scroll-snap-align: center;
  }
  .swipe-on-mobile.wp-block-columns.active {
    cursor: -webkit-grabbing;
    cursor: grabbing;
  }
}

@media (max-width: 782px) {
  .main-logo {
    width: 220px;
  }
}
.is-drawer-menu-container {
  overflow-y: auto;
  height: 100vh;
}

p.pretty-links a,
.pretty-links p a {
  text-decoration: underline;
  text-decoration-color: currentColor;
  text-decoration-thickness: 0.075em;
  text-underline-offset: 0.3em;
}

ul.fancy-list,
ul.fancy-list ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}
ul.fancy-list li,
ul.fancy-list ul li {
  position: relative;
  padding-left: 2em;
  margin: 0.5em 0;
}
ul.fancy-list li::before,
ul.fancy-list ul li::before {
  color: var(--wp--preset--color--color-primary);
  content: "\f105";
  font-family: "Font Awesome 7 Pro";
  font-weight: 400;
  position: absolute;
  left: 0;
  top: 0;
}
ul.fancy-list.coffee li::before,
ul.fancy-list ul.coffee li::before {
  content: "\f0f4";
}
ul.fancy-list.check li::before,
ul.fancy-list ul.check li::before {
  content: "\f00c";
}
ul.fancy-list.cross li::before,
ul.fancy-list ul.cross li::before {
  content: "\f00d";
}
ul.fancy-list.star li::before,
ul.fancy-list ul.star li::before {
  content: "\f005";
}
ul.fancy-list.heart li::before,
ul.fancy-list ul.heart li::before {
  content: "\f004";
}
ul.fancy-list.info li::before,
ul.fancy-list ul.info li::before {
  content: "\f129";
}
ul.fancy-list.warning li::before,
ul.fancy-list ul.warning li::before {
  content: "\f071";
}
ul.fancy-list.question li::before,
ul.fancy-list ul.question li::before {
  content: "\f128";
}
ul.fancy-list.lightning li::before,
ul.fancy-list ul.lightning li::before {
  content: "\f0e7";
}
ul.fancy-list.smile li::before,
ul.fancy-list ul.smile li::before {
  content: "\f118";
}
ul.fancy-list.thumbs-up li::before,
ul.fancy-list ul.thumbs-up li::before {
  content: "\f164";
}
ul.fancy-list.thumbs-down li::before,
ul.fancy-list ul.thumbs-down li::before {
  content: "\f165";
}
ul.fancy-list.flag li::before,
ul.fancy-list ul.flag li::before {
  content: "\f024";
}
ul.fancy-list.bookmark li::before,
ul.fancy-list ul.bookmark li::before {
  content: "\f02e";
}
ul.fancy-list.bell li::before,
ul.fancy-list ul.bell li::before {
  content: "\f0f3";
}
ul.fancy-list.arrow-right li::before,
ul.fancy-list ul.arrow-right li::before {
  content: "\f061";
}

.wp-block-post-terms.pretty-tax a {
  background-color: var(--wp--preset--color--color-primary);
  border: 1px solid transparent;
  border-radius: 99px;
  color: #fff;
  line-height: 1.3;
  padding: 0.25em 0.75em;
}
.wp-block-post-terms.pretty-tax a:hover {
  background-color: var(--wp--preset--color--color-primary-dark);
}
.wp-block-post-terms.pretty-tax.secondary a {
  background-color: var(--wp--preset--color--color-secondary);
  color: #fff;
}
.wp-block-post-terms.pretty-tax.secondary a:hover {
  background-color: var(--wp--preset--color--color-secondary-dark);
}
.wp-block-post-terms.pretty-tax.tertiary a {
  background-color: var(--wp--preset--color--color-tertiary);
  color: #fff;
}
.wp-block-post-terms.pretty-tax.tertiary a:hover {
  background-color: var(--wp--preset--color--color-tertiary-dark);
}
.wp-block-post-terms.pretty-tax.outline a {
  background-color: transparent;
  border-color: var(--wp--preset--color--color-primary);
  color: var(--wp--preset--color--color-primary);
}
.wp-block-post-terms.pretty-tax.outline a:hover {
  background-color: var(--wp--preset--color--color-primary-light);
}
.wp-block-post-terms.pretty-tax.outline.secondary a {
  border-color: var(--wp--preset--color--color-secondary);
  color: var(--wp--preset--color--color-secondary);
}
.wp-block-post-terms.pretty-tax.outline.secondary a:hover {
  background-color: var(--wp--preset--color--color-secondary-light);
}
.wp-block-post-terms.pretty-tax.outline.tertiary a {
  border-color: var(--wp--preset--color--color-tertiary);
  color: var(--wp--preset--color--color-tertiary);
}
.wp-block-post-terms.pretty-tax.outline.tertiary a:hover {
  background-color: var(--wp--preset--color--color-tertiary-light);
}

.wp-block-button.has-hover-style a:hover,
.wp-block-buttons.has-hover-style a:hover {
  color: #fff !important;
  background-color: var(--wp--preset--color--color-primary) !important;
  border-color: var(--wp--preset--color--color-primary) !important;
}
.wp-block-button.has-hover-style.secondary a:hover,
.wp-block-buttons.has-hover-style.secondary a:hover {
  color: #fff !important;
  background-color: var(--wp--preset--color--color-secondary) !important;
  border-color: var(--wp--preset--color--color-secondary) !important;
}
.wp-block-button.has-hover-style.tertiary a:hover,
.wp-block-buttons.has-hover-style.tertiary a:hover {
  color: #fff !important;
  background-color: var(--wp--preset--color--color-tertiary) !important;
  border-color: var(--wp--preset--color--color-tertiary) !important;
}
.wp-block-button.has-hover-style.quaternary a:hover,
.wp-block-buttons.has-hover-style.quaternary a:hover {
  color: #fff !important;
  background-color: var(--wp--preset--color--color-quaternary) !important;
  border-color: var(--wp--preset--color--color-quaternary) !important;
}
.wp-block-button.has-hover-style.quinary a:hover,
.wp-block-buttons.has-hover-style.quinary a:hover {
  color: var(--wp--preset--color--gray-darker) !important;
  background-color: var(--wp--preset--color--color-quinary) !important;
  border-color: var(--wp--preset--color--color-quinary) !important;
}
.wp-block-button.has-hover-style.senary a:hover,
.wp-block-buttons.has-hover-style.senary a:hover {
  color: #fff !important;
  background-color: var(--wp--preset--color--color-senary) !important;
  border-color: var(--wp--preset--color--color-senary) !important;
}

.wp-block-query-pagination.pretty-pagination {
  line-height: 1.5;
}
.wp-block-query-pagination.pretty-pagination .page-numbers {
  margin: 0 0.5em;
  text-decoration: none;
}
.wp-block-query-pagination.pretty-pagination .page-numbers.current {
  border: 1px solid currentColor;
  border-radius: 999px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 2em;
  width: 2em;
}

p.admin-message {
  display: none;
}

.wp-block-template-part {
  margin: 0;
}

.wpcf7 form .wpcf7-response-output {
  border: 0;
  border-radius: 3px;
  margin: 1rem 0;
  padding: 1rem;
}

.wpcf7 form.init .wpcf7-response-output {
  display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
  color: #fff;
  background-color: var(--wp--preset--color--color-tertiary);
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  color: #fff;
  background-color: var(--wp--preset--color--color-senary);
}

.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  color: #fff;
  background-color: var(--wp--preset--color--color-quinary-dark);
}

.wpcf7-not-valid-tip {
  color: var(--wp--preset--color--color-senary);
  font-size: 0.8em;
}

.wpcf7-radio .wpcf7-list-item.first,
.wpcf7-checkbox .wpcf7-list-item.first {
  margin-left: 0;
}